.view-content-tnw-slideshow .item-list {
  position: relative;
  overflow: hidden;
  margin: 0 auto 0 auto;
  border-radius: 4px;
  border: 1px solid lightgray;
}

.view-content-tnw-slideshow .item-list ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

.view-content-tnw-slideshow .item-list ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0px;
  padding: 0;
  width: 976px;
  height: 356px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  width: 50px;
  height: 50px;
  background: #f2f2f2;
  text-decoration: none;
  font-weight: 600;
  font-size: 24pt;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev p, a.control_next p 
{
	color: #763f98 !important;
	text-align: center;
	margin-top: 5px;
}


a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

